uuid: cb396c7b-ad40-46fb-bc8b-56c66c93691d
langcode: en
status: true
dependencies:
  config:
    - filter.format.full_html
  module:
    - ckeditor
_core:
  default_config_hash: Nwff1v-QtvQZtNYbEmvluvJ5h7jaTzVUIsmRviLRaaw
format: full_html
editor: ckeditor
settings:
  toolbar:
    rows:
      -
        -
          name: 'Block Formatting'
          items:
            - Cut
            - Copy
            - Paste
            - PasteFromWord
            - '-'
            - Undo
            - Redo
        -
          name: Media
          items:
            - DrupalMediaLibrary
            - Embed
            - '-'
            - Blockquote
            - HorizontalRule
            - '-'
            - Table
        -
          name: Linking
          items:
            - '-'
            - DrupalLink
            - '-'
            - Link
            - Unlink
            - '-'
            - Anchor
        -
          name: Tools
          items:
            - ShowBlocks
            - Maximize
            - Source
      -
        -
          name: Style
          items:
            - Styles
            - Format
        -
          name: Formatting
          items:
            - Bold
            - Italic
            - Underline
            - Strike
            - TextColor
            - '-'
            - Subscript
            - Superscript
            - '-'
            - RemoveFormat
        -
          name: Lists
          items:
            - NumberedList
            - BulletedList
            - '-'
            - Outdent
            - Indent
        -
          name: Alignment
          items:
            - JustifyLeft
            - JustifyCenter
            - JustifyRight
            - '-'
            - BidiLtr
            - BidiRtl
            - '-'
  plugins:
    drupallink:
      linkit_enabled: true
      linkit_profile: linkit_all_nodes
    stylescombo:
      styles: "p.line-bottom|Border bottom\r\np.large-font|Large font\r\np.statistical-medium|Statistical medium\r\np.statistical-large|Statistical large\r\ndiv.bs-callout|Callout\r\ndiv.bs-callout.bs-callout-danger|Callout danger\r\ndiv.bs-callout.bs-callout-warning|Callout warning\r\ndiv.bs-callout.bs-callout-info|Callout Info\r\ndiv.well|Well\r\ndiv.well.well-lg|Well large\r\ndiv.well.well-sm|Well small\r\ndiv.alert.alert-success|Alert success\r\ndiv.alert.alert-info|Alert info\r\ndiv.alert.alert-warning|Alert warning\r\ndiv.alert.alert-danger|Alert danger\r\ndiv.panel.panel-primary|Panel primary\r\ndiv.panel.panel-success|Panel success\r\ndiv.panel.panel-info|Panel info\r\ndiv.panel.panel-warning|Panel warning\r\ndiv.panel.panel-danger|Panel danger\r\ndiv.panel-heading|Panel heading\r\ndiv.panel-title|Panel title\r\ndiv.panel-body|Panel body\r\ndiv.panel-footer|Panel footer\r\nh1.banner-h1-text-green|H1 Banner Green\r\nh1.banner-h1-text-white|H1 Banner White\r\nh2.banner-h2-text-green|H2 Banner Green\r\nh2.banner-h2-text-white|H2 Banner White\r\nh3.banner-h3-text-green|H3 Banner Green\r\nh3.banner-h3-text-white|H3 Banner White"
    autoembed:
      status: embed
    colorbutton:
      colors: '1e3d63,ebc040,d6555a,008489'
image_upload:
  status: true
  scheme: public
  directory: inline-images
  max_size: ''
  max_dimensions:
    width: null
    height: null
